<?xml version="1.0" encoding="utf-8"?>
<TraceUrlsConfiguration>
   <kvpair id="appcenter_openspectips"><![CDATA[http://ac.atpanel.com/1.gif?cache=%d&com=01&apply=ww&cod=2.6.2&uid=%s&ver=%s&other=%d]]></kvpair>  
   <kvpair id="appcenter_mainwndopen"><![CDATA[http://ac.atpanel.com/1.gif?cache=%d&com=01&apply=ww&cod=2.6.1&uid=%s&ver=%s&other=%d]]></kvpair> 
   <kvpair id="appcenter_appdelete"><![CDATA[http://www.atpanel.com/ww.1.7.1.1.1?cache=%d&tracelogww=wwapp_delet&wwnick=%s&ver=%s&other=%d]]></kvpair> 
   <kvpair id="appcenter_appup"><![CDATA[http://www.atpanel.com/ww.1.7.1.1.2?cache=%d&tracelogww=wwapp_up&wwnick=%s&ver=%s&other=%d]]></kvpair> 
   <kvpair id="appcenter_appdrag"><![CDATA[http://www.atpanel.com/ww.1.7.1.1.3?cache=%d&tracelogww=wwapp_move&wwnick=%s&ver=%s&other=%d]]></kvpair> 
   <kvpair id="appcenter_appenter"><![CDATA[http://www.atpanel.com/ww.1.7.1.1.4?cache=%d&tracelogww=wwapp_rukou&wwnick=%s&ver=%s&other=%d]]></kvpair> 
   <kvpair id="appcenter_appclose"><![CDATA[http://www.atpanel.com/ww.1.7.1.1.5?cache=%d&tracelogww=wwapp_guanbi&wwnick=%s&ver=%s&other=%d]]></kvpair> 
   <kvpair id="appcenter_appmgrclick"><![CDATA[http://www.atpanel.com/ww.1.7.1.1.6?cache=%d&tracelogww=wwapp_yygl&wwnick=%s&ver=%s&other=%d]]></kvpair>
   <kvpair id="appcenter_appsetclick"><![CDATA[http://www.atpanel.com/ww.1.7.1.1.7?cache=%d&tracelogww=wwapp_wcsz&wwnick=%s&ver=%s&other=%d]]></kvpair>
   <kvpair id="appcenter_tipsrmknow"><![CDATA[http://www.atpanel.com/ww.1.7.1.1.10?cache=%d&tracelogww=wwapptip_zdl&wwnick=%s&ver=%s&other=%d]]></kvpair>
   <kvpair id="appcenter_specialtipsknow"><![CDATA[http://www.atpanel.com/ww.1.7.1.1.11?cache=%d&tracelogww=wwapplisttip_zdl&wwnick=%s&ver=%s&other=%d]]></kvpair>
   <kvpair id="appstore_open"><![CDATA[http://www.atpanel.com/ww.1.7.1.1.13?cache=%d&wwnick=%s&ver=%s&other=%d]]></kvpair> 
   <kvpair id="appstore_addapp"><![CDATA[http://www.atpanel.com/ww.1.7.1.1.12?cache=%d&wwnick=%s&ver=%s&other=%d]]></kvpair>
   <kvpair id="appstore_openapp_hotlist"><![CDATA[http://ac.atpanel.com/1.gif?cache=%d&com=01&apply=ww&cod=2.7.1&uid=%s&ver=%s&other=%d]]></kvpair>
    
   <kvpair id="addrecommendbtnurl"><![CDATA[http://www.atpanel.com/ww.1.6.1.1.1?cache=%d&tracelog=wwsnsfindup&wwnick=%s]]></kvpair>
   <kvpair id="trade_pv2_url"><![CDATA[http://www.atpanel.com/jsclick?cache=%d&tracelog=tradepv2&type=mytaobao&userid=%s]]></kvpair>
   <kvpair id="trade_remind_collectstore_url"><![CDATA[http://www.atpanel.com/ww.1.5.1.1.1?cache=%d&tracelog=ww_htdpsc&wwnick=%s]]></kvpair>  
   <kvpair id="trade_tzs_staytime_url"><![CDATA[http://www.atpanel.com/ww.1.4.1.1.4?cache=%d&tracelog=tzs_ymtl_time&wwnick=%s&time=%ld]]></kvpair>
   <kvpair id="trade_tzs_tzwltime_url"><![CDATA[http://www.atpanel.com/ww.1.4.1.1.5?cache=%d&tracelog=tzs_tzwl_time&wwnick=%s&time=%ld]]></kvpair>
   <kvpair id="sysmsg_pv_url"><![CDATA[http://www.atpanel.com/jsclick?cache=%d&tracelog=wangwangleak&type=%s&taskid=%s]]></kvpair>
    
	<kvpair id="trade_tzs_scdbb_pv_url"><![CDATA[http://www.atpanel.com/ww.1.4.1.1.6?cache=%d&tracelog=tzs_scdbb&wwnick=%s]]></kvpair>
	<kvpair id="trade_tzs_scddp_pv_url"><![CDATA[http://www.atpanel.com/ww.1.4.1.1.7?cache=%d&tracelog=tzs_scddp&wwnick=%s]]></kvpair>
	<kvpair id="trade_tzs_jydbb_pv_url"><![CDATA[http://www.atpanel.com/ww.1.4.1.1.10?cache=%d&tracelog=tzs_jydbb&wwnick=%s]]></kvpair>
	<kvpair id="trade_collectstore_tzs_url"><![CDATA[http://www.atpanel.com/ww.1.4.1.1.2?cache=%d&tracelog=ww_htdpsc_tzs&wwnick=%s]]></kvpair>
	<kvpair id="trade_tzs_ckwl_pv_url"><![CDATA[http://www.atpanel.com/ww.1.4.1.1.9?cache=%d&tracelog=tzs_ckwl&wwnick=%s]]></kvpair>
	<kvpair id="trade_tuopan_url"><![CDATA[http://www.atpanel.com/ww.1.4.1.1.3?cache=%d&tracelog=tzs_tuopan&wwnick=%s]]></kvpair>
	<kvpair id="tribeopen_pv_url"><![CDATA[http://www.atpanel.com/ww.1.1.1.1.1?cache=%d&tracelog=wwqunopen&wwnick=%s&qunid=%s]]></kvpair>
	<kvpair id="visitorjoin_btn_pv_url"><![CDATA[http://www.atpanel.com/ww.1.1.1.1.10?cache=%d&wwnick=%s&qunid=%s]]></kvpair>
	<kvpair id="msgboxopen_pv_url"><![CDATA[http://www.atpanel.com/ww.1.6.1.1.18?cache=%d&wwnick=%s]]></kvpair>
	<kvpair id="soctrans_sendbtn_pv_url"><![CDATA[http://www.atpanel.com/ww.1.2.1.1.1?cache=%d&tracelog=friendsend_button&wwnick=%s&activityid=%s]]></kvpair> 
	<kvpair id="soctrans_fromchat_pv_url"><![CDATA[http://www.atpanel.com/ww.1.2.1.1.3?cache=%d&tracelogww=friendsend_ltck&wwnick=%s&activityid=%s]]></kvpair>
  <kvpair id="soctrans_fromweb_pv_url"><![CDATA[http://www.atpanel.com/ww.1.2.1.1.4?cache=%d&tracelogww=friendsend_hdym&wwnick=%s&activityid=%s]]></kvpair> 
  <kvpair id="soctrans_remindcancel_pv_url"><![CDATA[http://www.atpanel.com/ww.1.2.1.1.5?cache=%d&tracelogww=friendsend_hltj&wwnick=%s&activityid=%s]]></kvpair> 
  <kvpair id="soctrans_remindcontacts_show_url"><![CDATA[http://ac.atpanel.com/1.gif?cache=%d&com=01&apply=ww&cod=3.5.1&uid=%s&ver=%s&ip=&other=%s]]></kvpair>
	<kvpair id="soctrans_receiver_showsuccesss_url"><![CDATA[http://ac.atpanel.com/1.gif?cache=%d&com=01&apply=ww&cod=3.4.1&uid=%s&ver=%s&ip=&other=%s]]></kvpair>
  <kvpair id="quicklysend_showlist_enter_pv_url"><![CDATA[http://www.atpanel.com/ww.1.9.1.1.1?cache=%d&tracelog=quicklysend_showlist_enter&wwnick=%s]]></kvpair>
  <kvpair id="quicklysend_nail_pv_url"><![CDATA[http://www.atpanel.com/ww.1.9.1.1.2?cache=%d&tracelog=quicklysend_nail&wwnick=%s]]></kvpair>
  <kvpair id="quicklysend_close_x_pv_url"><![CDATA[http://www.atpanel.com/ww.1.9.1.1.3?cache=%d&tracelog=quicklysend_close_x&wwnick=%s]]></kvpair>
  <kvpair id="quicklysend_close_altf4_pv_url"><![CDATA[http://www.atpanel.com/ww.1.9.1.1.4?cache=%d&tracelog=quicklysend_close_altf4&wwnick=%s]]></kvpair>
  <kvpair id="quicklysend_close_ctrlw_pv_url"><![CDATA[http://www.atpanel.com/ww.1.9.1.1.5?cache=%d&tracelog=quicklysend_close_ctrlw&wwnick=%s]]></kvpair>
  <kvpair id="quicklysend_send_fail_pv_url"><![CDATA[http://www.atpanel.com/ww.1.9.1.1.6?cache=%d&tracelog=quicklysend_send_fail&wwnick=%s]]></kvpair>
  <kvpair id="quicklysend_open_wnd_pv_url"><![CDATA[http://www.atpanel.com/ww.1.9.1.1.7?cache=%d&tracelog=quicklysend_open_wnd&wwnick=%s]]></kvpair>
  <kvpair id="quicklysend_send_one_pv_url"><![CDATA[http://www.atpanel.com/ww.1.9.1.1.8?cache=%d&tracelog=quicklysend_send_one&wwnick=%s]]></kvpair>
  <kvpair id="quicklysend_send_multi_pv_url"><![CDATA[http://www.atpanel.com/ww.1.9.1.1.9?cache=%d&tracelog=quicklysend_send_multi&wwnick=%s]]></kvpair>
  <kvpair id="quicklysend_send_num_pv_url"><![CDATA[http://www.atpanel.com/ww.1.9.1.1.10?cache=%d&tracelog=quicklysend_send_num&wwnick=%s]]></kvpair>
  <kvpair id="quicklysend_send_enter_pv_url"><![CDATA[http://www.atpanel.com/ww.1.9.1.1.11?cache=%d&tracelog=quicklysend_send_enter&wwnick=%s]]></kvpair>
  <kvpair id="quicklysend_send_ctrlenter_pv_url"><![CDATA[http://www.atpanel.com/ww.1.9.1.1.12?cache=%d&tracelog=quicklysend_send_ctrlenter&wwnick=%s]]></kvpair>
  <kvpair id="quicklysend_open_nullchat_pv_url"><![CDATA[http://www.atpanel.com/ww.1.9.1.1.13?cache=%d&tracelog=quicklysend_open_nullchat&wwnick=%s]]></kvpair>
  <kvpair id="quicklysend_helpbtn_pv_url"><![CDATA[http://www.atpanel.com/ww.1.9.1.1.14?cache=%d&tracelog=quicklysend_helpbtn&wwnick=%s]]></kvpair>
  <kvpair id="quicklysend_close_esc_pv_url"><![CDATA[http://www.atpanel.com/ww.1.9.1.1.15?cache=%d&tracelog=quicklysend_close_esc&wwnick=%s]]></kvpair>
  <kvpair id="loginErrWnd_help_pv_url"><![CDATA[http://www.atpanel.com/ww.1.13.1.1.15?cache=%d&wwnick=%s]]></kvpair>
  <kvpair id="mainframe_help_pv_url"><![CDATA[http://www.atpanel.com/ww.1.13.1.1.14?cache=%d&wwnick=%s]]></kvpair>
  <kvpair id="chat_help_pv_url"><![CDATA[http://www.atpanel.com/ww.1.5.1.1.16?cache=%d&wwnick=%s]]></kvpair>
  <kvpair id="tribechat_help_pv_url"><![CDATA[http://www.atpanel.com/ww.1.5.1.1.15?cache=%d&wwnick=%s]]></kvpair>
   
  <kvpair id="search_window_url"><![CDATA[http://ac.atpanel.com/1.gif?cache=%d&com=01&apply=ww&cod=7.1.1&uid=%s&ver=%s&ip=&other=%s]]></kvpair>
  <kvpair id="search_buy_collect_url"><![CDATA[http://ac.atpanel.com/1.gif?cache=%d&com=01&apply=ww&cod=7.1.2&uid=%s&ver=%s&ip=&other=%s]]></kvpair>
  <kvpair id="search_key_url"><![CDATA[http://ac.atpanel.com/1.gif?cache=%d&com=01&apply=ww&cod=7.1.3&uid=%s&ver=%s&ip=&other=%s]]></kvpair>
  <kvpair id="search_share_url"><![CDATA[http://ac.atpanel.com/1.gif?cache=%d&com=01&apply=ww&cod=7.1.4&uid=%s&ver=%s&ip=&other=%s]]></kvpair>
  <kvpair id="search_click_window_url"><![CDATA[http://www.atpanel.com/ww.1.16.1.1.1?cache=%d&wwnick=%s]]></kvpair>
  <kvpair id="search_click_buy_collect_url"><![CDATA[http://www.atpanel.com/ww.1.16.1.1.2?cache=%d&wwnick=%s]]></kvpair>
  <kvpair id="search_click_key_url"><![CDATA[http://www.atpanel.com/ww.1.16.1.1.3?cache=%d&wwnick=%s]]></kvpair>
  <kvpair id="search_click_share_url"><![CDATA[http://www.atpanel.com/ww.1.16.1.1.4?cache=%d&wwnick=%s]]></kvpair>
  <kvpair id="SecuritySetting_url"><![CDATA[http://www.atpanel.com/ww.1.14.1.1.5?cache=%d&wwnick=%s]]></kvpair>              
  
  <kvpair id="systrade_msg_pv_url"><![CDATA[http://www.atpanel.com/ww.1.6.1.1.19?cache=%d&tracelog=wwjytx&wwnick=%s]]></kvpair> 
  <kvpair id="contactvip_pv_url"><![CDATA[http://www.atpanel.com/ww.1.3.1.1.1?cache=%d&tracelog=wwvip&wwnick=%s]]></kvpair>
  <kvpair id="detailinfovip_pv_url"><![CDATA[http://www.atpanel.com/ww.1.3.1.1.2?cache=%d&tracelog=wwvip&wwnick=%s]]></kvpair>      

  <kvpair id="login_in_diferent"><![CDATA[http://www.atpanel.com/ww.1.14.1.1.6?cache=%d&wwnick=%s]]></kvpair> 
  <kvpair id="servicerobot_open"><![CDATA[http://www.atpanel.com/ww.1.1.1.1.11?cache=%d&wwnick=%s]]></kvpair>
  
  <kvpair id="mobile_android_popularize"><![CDATA[http://ac.atpanel.com/1.gif?cache=%d&com=01&apply=ww&cod=8.3.1&uid=%s&ver=%s&ip=&other=%s]]></kvpair>
  <kvpair id="mobile_iphone_popularize"><![CDATA[http://ac.atpanel.com/1.gif?cache=%d&com=01&apply=ww&cod=8.3.2&uid=%s&ver=%s&ip=&other=%s]]></kvpair>
  <kvpair id="mobile_android_recommend"><![CDATA[http://ac.atpanel.com/1.gif?cache=%d&com=01&apply=ww&cod=8.4.1&uid=%s&ver=%s&ip=&other=%s]]></kvpair>
  <kvpair id="mobile_iphone_recommend"><![CDATA[http://ac.atpanel.com/1.gif?cache=%d&com=01&apply=ww&cod=8.4.2&uid=%s&ver=%s&ip=&other=%s]]></kvpair>
  <kvpair id="mobile_appcenter_launch"><![CDATA[http://ac.atpanel.com/1.gif?cache=%d&com=01&apply=ww&cod=8.5.1&uid=%s&ver=%s&ip=&other=%s]]></kvpair>
  <kvpair id="mobile_iphone_btn_click"><![CDATA[http://ac.atpanel.com/1.gif?cache=%d&com=01&apply=ww&cod=8.6.1&uid=%s&ver=%s&ip=&other=%s]]></kvpair>
  <kvpair id="mobile_android_btn_click"><![CDATA[http://ac.atpanel.com/1.gif?cache=%d&com=01&apply=ww&cod=8.7.1&uid=%s&ver=%s&ip=&other=%s]]></kvpair>
  
  <kvpair id="submsg_msgbox_open">
  <![CDATA[http://www.atpanel.com/ww.1.19.1.1.1?cache=%d&wwnick=%s]]></kvpair>
  
  <kvpair id="submsg_msgbox_sysmsgtab">
  <![CDATA[http://www.atpanel.com/ww.1.19.1.1.2?cache=%d&wwnick=%s]]></kvpair>
  <kvpair id="submsg_msgbox_sysmsgtab_clearall">
  <![CDATA[http://www.atpanel.com/ww.1.19.1.1.4?cache=%d&wwnick=%s]]></kvpair>
  <kvpair id="submsg_msgbox_sysmsgtab_subsetting">
  <![CDATA[http://www.atpanel.com/ww.1.19.1.1.5?cache=%d&wwnick=%s]]></kvpair>
  
  <kvpair id="submsg_subsetting">
  <![CDATA[http://ac.atpanel.com/1.gif?cache=%d&com=01&apply=ww&cod=13.1.1&uid=%s&other=%s]]></kvpair>
  <kvpair id="submsg_subsetting_apply">
  <![CDATA[http://www.atpanel.com/ww.1.19.1.1.6?cache=%d&wwnick=%s]]></kvpair>
  <kvpair id="submsg_msgbox_confirm">
  <![CDATA[http://www.atpanel.com/ww.1.19.1.1.7?cache=%d&wwnick=%s]]></kvpair>

  
</TraceUrlsConfiguration>
